﻿/* These styles are used for forms, can be overriden for enoah sites. */
.FormArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	display:block;
	width: 100%;
	height:auto;
	margin:0 auto;
	clear:both;
	text-align:left;
	float:left;
}
.FormRow {
	width:100%;
	left:0;
	clear:both;
	padding-top: 3px;
	text-align:left;
}
.FormLabelCol {
	float:left;
	width:200px;
	white-space: nowrap;
}
.FormLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
    line-height: 16px;
}
.FormError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b92025;
	font-weight: normal;
}
.FormHead {
	font-family: Arial, Helvetica, sans-serif;
    color: #003b5e;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
.FormHelpCol {
	width: 25px;
	float:left;
}
.FormHelpImage {
	background-image:url('InTrust/images/Noahquestion.png');
	width:15px;
	height:15px;
	border: 0 0 0 0;
}
.FormControl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height: 16px;
    min-height: 16px;
	color: #000;
    width: 150px;
    border: 1px solid #959494;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.FormControl:focus > .FormControl[selected="true"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.FormControlCol {
	float:left;
	text-align:left;
	width:250px;
}
.FormButtons {
	width: 100%;
	text-align: left;
	clear:both;
}
.FormButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
    line-height: 20px;
    padding: 0  15px 0 15px;
    margin: 0;
    /* border radius */
    border: 1px solid #959494;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    /* background gradient */
    background-color: #c1c1c1;
    background-image: linear-gradient(bottom, #c1c1c1 15%, #fefefe 58%);
    background-image: -o-linear-gradient(bottom, #c1c1c1 15%, #fefefe 58%);
    background-image: -moz-linear-gradient(bottom, #c1c1c1 15%, #fefefe 58%);
    background-image: -webkit-linear-gradient(bottom, #c1c1c1 15%, #fefefe 58%);
    background-image: -ms-linear-gradient(bottom, #c1c1c1 15%, #fefefe 58%);
    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.15, #c1c1c1),
	    color-stop(0.58, #fefefe)
    );
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefefe', endColorstr='#c1c1c1'); /* IE7 - IE9 */
}
.ContactSummary .FormControl {
	width: 100% !important;
}
.EditContact .FormControlCol {
    width: 200px;
}
.EditContact .FormControl {
    width: 200px;
}
.RegWizard .FormControl {
    width: 200px;
}
.EditDemographics .FormControl {
    width: 200px;
}
.EditComms .FormControl {
    width: 200px;
}
.EditAddresses .FormControl {
    width: 200px;
}

/* web profile summary page */
.boxtopleft
{
    background-image: url('iact/images/profilebox/box_tl.png');
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
}
.boxtopmid
{
    background-image: url('iact/images/profilebox/box_tm.png');
    background-repeat: repeat-x;
    height: 10px;
}
.boxtopright
{
    background-image: url('iact/images/profilebox/box_tr.png');
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
}
.boxmidleft
{
    background-image: url('iact/images/profilebox/box_bl.png');
    background-repeat: no-repeat;
    background-position: left top;
    height:90px;
}
.boxmidright
{
    background-image: url('iact/images/profilebox/box_br.png');
    background-repeat: no-repeat;
    background-position: right top;
    height:90px;
}